# Confident Vigilo

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Military |
| Slot Type | Specialist |
| Scope | Area effect |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Fire Safety area effect | Vigiles in range | +1 | Area effect |

## Improves Buildings

- Vigiles (Albion)
- Vigiles (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Place in a villa or officium to provide a fire safety area effect bonus to Vigiles buildings within range. This specialist enhances fire prevention services in your city.

## Common Pitfalls

Only affects Vigiles buildings within the area of influence; ensure Vigiles stations are placed within range to benefit from the fire safety bonus.
